{
  "version": "3.92.33225.0",
  "course_id": "6O73RYOZkaQ",
  "title": "1. What do you think are some benefits of having an organization like the United Nations?",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Intro to Sustainability Questions"
    }
  ],
  "slides": [
    {
      "id": "5dVPltc4pt8",
      "title": "1. What does the phrase “it takes just one thing” mean in the context of the video above? What are some examples of “just one thing” from the video?",
      "scene_index": "1.1"
    },
    {
      "id": "5msqlOFQQvC",
      "title": "2. Who does Liz Hunt suggest farmers or ranchers involve in the process of finding their “just one thing”?",
      "scene_index": "1.2"
    },
    {
      "id": "6FvmYxBNYs0",
      "title": "Great job!\r\nGo ahead and continue on with the \rnext part of the module.\n",
      "scene_index": "1.3"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1220,
    "height": 746
  },
  "stage": {
    "width": 1200,
    "height": 675
  }
}